<?xml version="1.0" encoding="utf-8"?>
<!--
  ~ Copyright (c) 2015. Ncomz. All Rights Reserved
  -->

<resources>

    <string name="app_name" translatable="false">AoT@Home 2.0</string>
    <!--<string name="app_name" translatable="false">Global SmartCity</string>-->
    <!--<string name="app_name" translatable="false">AoT at Home</string>-->

    <!--개발 구글 api 키-->
    <!--스마트시티-->
    <!--<string name="google_app_id" translatable="false">AIzaSyDy2tXkAkhfM2MI13AYW4h_ESqvfsK3Zgo</string>-->
    <!--<string name="google_analytics_property_id" translatable="false">UA-71024465-1</string>-->
    <!--Kneet1-->
    <!--<string name="google_app_id" translatable="false">AIzaSyD6Pz4wJVkFJr934MTuUK7TgqKNge10dSU</string>-->
    <!--Kneet2-->
    <string name="google_app_id" translatable="false">AIzaSyDy2tXkAkhfM2MI13AYW4h_ESqvfsK3Zgo</string>
    <string name="google_analytics_property_id" translatable="false">UA-71024465-2</string>

    <!--운영 개발 구글 api 키-->
    <!--스마트시티-->
    <!--<string name="google_app_id" translatable="false">AIzaSyBR_mNLqBBPsXrYYS1uE3_ErLPR56wlSQ4</string>-->
    <!--Kneet1-->
    <!--<string name="google_app_id" translatable="false">AIzaSyAg6ZFYI-hG1enXwYY9dtFB0_ulGq-g29Q</string>-->

    <string name="drawer_open" translatable="false">메뉴 열림</string>
    <string name="drawer_close" translatable="false">메뉴 닫힘</string>
    <string name="version" translatable="false">20151223_02</string>



    <!--qr코드 관련 -->
    <string name="button_add_calendar" translatable="false">Add to calendar</string>
    <string name="button_add_contact" translatable="false">Add contact</string>
    <string name="button_book_search" translatable="false">Book Search</string>
    <string name="button_cancel" translatable="false">Cancel</string>
    <string name="button_custom_product_search" translatable="false">Custom search</string>
    <string name="button_dial" translatable="false">Dial number</string>
    <string name="button_email" translatable="false">Send email</string>
    <string name="button_get_directions" translatable="false">Get directions</string>
    <string name="button_mms" translatable="false">Send MMS</string>
    <string name="button_ok" translatable="false">OK</string>
    <string name="button_open_browser" translatable="false">Open browser</string>
    <string name="button_search_book_contents" translatable="false">Search contents</string>
    <string name="button_share_app" translatable="false">Application</string>
    <string name="button_share_bookmark" translatable="false">Bookmark</string>
    <string name="button_share_by_email" translatable="false">Share via email</string>
    <string name="button_share_by_sms" translatable="false">Share via SMS</string>
    <string name="button_share_clipboard" translatable="false">Clipboard</string>
    <string name="button_share_contact" translatable="false">Contact</string>
    <string name="button_show_map" translatable="false">Show map</string>
    <string name="button_sms" translatable="false">Send SMS</string>
    <string name="button_web_search" translatable="false">Web search</string>
    <string name="button_wifi" translatable="false">Connect to Network</string>
    <string name="msg_camera_framework_bug" translatable="false">Sorry, the Android camera encountered a problem. You may need to restart the device.</string>
    <string name="msg_default_mms_subject" translatable="false">Hi</string>
    <string name="msg_intent_failed" translatable="false">Sorry, the requested application could not be launched. The barcode contents may be invalid.</string>
    <string name="result_address_book" translatable="false">Found contact info</string>
    <string name="result_calendar" translatable="false">Found calendar event</string>
    <string name="result_email_address" translatable="false">Found email address</string>
    <string name="result_geo" translatable="false">Found geographic coordinates</string>
    <string name="result_isbn" translatable="false">Found book</string>
    <string name="result_product" translatable="false">Found product</string>
    <string name="result_sms" translatable="false">Found SMS address</string>
    <string name="result_tel" translatable="false">Found phone number</string>
    <string name="result_text" translatable="false">Found plain text</string>
    <string name="result_uri" translatable="false">Found URL</string>
</resources>